<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type='text/xsl' href='doku.xsl' ?>
<CATALOG xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="odx-cc.xsd">
 <SHORT-NAME>AU56X</SHORT-NAME>
 <COMPANY-DATAS>
  <COMPANY-DATA ID="Compy_ElektAutomGmbH">
   <SHORT-NAME>Compy_ElektAutomGmbH</SHORT-NAME>
   <LONG-NAME>Elektrobit Automotive GmbH</LONG-NAME>
   <TEAM-MEMBERS>
    <TEAM-MEMBER ID="Compy_ElektAutomGmbH.TM_WolfgRethe">
     <SHORT-NAME>TM_WolfgRethe</SHORT-NAME>
     <LONG-NAME>Wolfgang Rether</LONG-NAME>
     <ROLES>
      <ROLE>contact person consultant</ROLE>
     </ROLES>
    </TEAM-MEMBER>
   </TEAM-MEMBERS>
  </COMPANY-DATA>
 </COMPANY-DATAS>
 <ADMIN-DATA>
  <LANGUAGE>deu</LANGUAGE>
  <DOC-REVISIONS>
   <DOC-REVISION>
    <TEAM-MEMBER-REF ID-REF="Compy_ElektAutomGmbH.TM_WolfgRethe"/>
    <REVISION-LABEL>0.188</REVISION-LABEL>
    <STATE>DRAFT</STATE>
    <DATE>2014-12-20T18:36:00+01:00</DATE>
    <TOOL>dir2pdx 0.1</TOOL>
    <MODIFICATIONS>
     <MODIFICATION>
      <CHANGE>siehe DOC-REVISIONS der ODX-Dateien</CHANGE>
     </MODIFICATION>
    </MODIFICATIONS>
   </DOC-REVISION>
  </DOC-REVISIONS>
 </ADMIN-DATA>
 <ABLOCKS>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>3SOFT_jobs_jar</SHORT-NAME>
   <CATEGORY>ODX-JOB</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.jobs.xjar-archive">3SOFT_jobs.jar</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>AU56X_PDX_xml</SHORT-NAME>
   <CATEGORY>UNKNOWN</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="text/xml">AU56X_PDX.xml</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BL_ECMDFCC_001028_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BL_ECMDFCC_001028.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BL_LIBECM_001011_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BL_LIBECM_001011.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BL_LIBEPHVA_001031_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BL_LIBEPHVA_001031.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BL_LIBImmob_001003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BL_LIBImmob_001003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_AdaptCruisContrKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_AdaptCruisContrKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_AirbaKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_AirbaKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_AirbaUDS_007006_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_AirbaUDS_007006.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_AirCondiKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_AirCondiKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_AuxilParkiHeateKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_AuxilParkiHeateKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_BatteRegulKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_BatteRegulKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_Brake1KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_Brake1KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_CamerSysteRearViewKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_CamerSysteRearViewKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_CamerSysteRearViewUDS_003001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_CamerSysteRearViewUDS_003001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_CentrElect2KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_CentrElect2KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_CentrElectKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_CentrElectKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_CentrModulComfoSyste2KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_CentrModulComfoSyste2KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_CentrModulComfoSysteKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_CentrModulComfoSysteKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_ClimaContrUnitRearKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_ClimaContrUnitRearKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DashBoardKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DashBoardKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DeckLidContrUnitKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DeckLidContrUnitKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DisplContrUnitKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DisplContrUnitKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DoorElectDriveSideKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DoorElectDriveSideKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DoorElectPasseSideKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DoorElectPasseSideKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DoorElectRearLeftKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DoorElectRearLeftKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DoorElectRearRightKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DoorElectRearRightKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_EnginContrModul1KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_EnginContrModul1KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_EnginContrModul1UDS_002069_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_EnginContrModul1UDS_002069.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_EnginContrModul2KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_EnginContrModul2KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_EnginContrModul2UDS_002069_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_EnginContrModul2UDS_002069.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_GatewKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_GatewKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_HeadlRegulKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_HeadlRegulKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_HeadlRegulUDS_005144_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_HeadlRegulUDS_005144.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_HighBeamAssisKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_HighBeamAssisKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_InforContrUnit1KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_InforContrUnit1KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_KessyKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_KessyKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_LaneChangAssisKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_LaneChangAssisKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_LaneDeparWarniSysteKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_LaneDeparWarniSysteKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_MediaPlayePosit1KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_MediaPlayePosit1KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_MediaPlayePosit2KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_MediaPlayePosit2KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_MediaPlayePosit3KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_MediaPlayePosit3KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_NavigKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_NavigKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_ParkiAssis2UDS_003037_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_ParkiAssis2UDS_003037.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_ParkiAssisKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_ParkiAssisKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_ParkiBrakeKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_ParkiBrakeKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_RadioKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_RadioKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_RadioTunerDigitKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_RadioTunerDigitKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_RideContrSysteKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_RideContrSysteKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_SeatAdjusDriveSideKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_SeatAdjusDriveSideKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_SeatAdjusPasseSideKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_SeatAdjusPasseSideKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_SoundSysteKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_SoundSysteKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_SpeciFunctKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_SpeciFunctKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_SteerColumElectKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_SteerColumElectKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_TelepKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_TelepKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_TirePressMonit1KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_TirePressMonit1KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_TirePressMonit2KWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_TirePressMonit2KWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_TrailFunctKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_TrailFunctKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_TransContrModulKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_TransContrModulKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_TransContrModulUDS_003021_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_TransContrModulUDS_003021.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_TVTunerKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_TVTunerKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_VoiceContrKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_VoiceContrKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_WheelDampeElectKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_WheelDampeElectKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>CPS_MSP_SFTNG_ISO_11898_onboard_020001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">CPS_MSP_SFTNG_ISO_11898_onboard_020001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_DataLibra_001011_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_DataLibra_001011.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_LIBUDSDistrSysteVW80127V20_002007_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_LIBUDSDistrSysteVW80127V20_002007.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_LIBUDSDistrSysteVW80127V30_001004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_LIBUDSDistrSysteVW80127V30_001004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_LIBUDSDistrSysteVW80127V40_001004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_LIBUDSDistrSysteVW80127V40_001004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_LIBUDSIdentVW80125V31_002004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_LIBUDSIdentVW80125V31_002004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_LIBUDSIdentVW80125V40_002004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_LIBUDSIdentVW80125V40_002004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_Airba10AURB4_001014_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_Airba10AURB4_001014.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_CamSysteCorneViewAUDI_002002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_CamSysteCorneViewAUDI_002002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_CamSysteCorneViewAUDI_004005_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_CamSysteCorneViewAUDI_004005.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906019AE_A01105_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906019AE_A01105.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906019AF_A01106_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906019AF_A01106.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906019AG_A01104_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906019AG_A01104.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906019AH_A01104_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906019AH_A01104.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906019AJ_A01104_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906019AJ_A01104.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906019AK_A01104_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906019AK_A01104.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906019L_A01003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906019L_A01003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906019M_A01004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906019M_A01004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906022FG_A01008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906022FG_A01008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906022FH_A01010_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906022FH_A01010.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906022FK_A01308_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906022FK_A01308.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906022FL_A01013_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906022FL_A01013.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L906022SB_A01005_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L906022SB_A01005.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997013G_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997013G_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997013H_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997013H_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997013J_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997013J_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997013K_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997013K_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997019H_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997019H_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997019J_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997019J_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997019K_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997019K_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997019L_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997019L_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997019M_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997019M_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997019N_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997019N_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997019P_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997019P_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM20TDI03L997019Q_A01101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM20TDI03L997019Q_A01101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L1910401H_001013_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L1910401H_001013.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L1910401J_001004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L1910401J_001004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L1910401L_001010_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L1910401L_001010.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L1910401M_001109_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L1910401M_001109.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L1910401P_001008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L1910401P_001008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L1910401Q_001009_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L1910401Q_001009.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L1910401S_001008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L1910401S_001008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L1910401T_001004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L1910401T_001004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L2910401_001005_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L2910401_001005.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L2910401A_001008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L2910401A_001008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L2910401B_001003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L2910401B_001003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L2910401C_001004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L2910401C_001004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM30TDI0114L2910401E_001002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM30TDI0114L2910401E_001002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409A_001214_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409A_001214.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409E_001206_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409E_001206.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409F_001106_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409F_001106.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409G_001102_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409G_001102.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409H_001102_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409H_001102.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409J_001102_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409J_001102.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409K_001101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409K_001101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409L_001602_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409L_001602.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409M_001002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409M_001002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409N_001002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409N_001002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409P_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409P_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409Q_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409Q_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI1114L0910409T_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI1114L0910409T_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409A_001214_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409A_001214.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409E_001206_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409E_001206.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409F_001106_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409F_001106.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409G_001102_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409G_001102.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409H_001102_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409H_001102.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409J_001102_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409J_001102.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409K_001101_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409K_001101.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409L_001602_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409L_001602.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409M_001002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409M_001002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409N_001002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409N_001002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409P_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409P_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409Q_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409Q_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ECM42TDI2114L0910409T_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ECM42TDI2114L0910409T_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EPHVA14AU7160000_001002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EPHVA14AU7160000_001002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EPHVA14AU71X0000_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EPHVA14AU71X0000_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EPHVA18AU7160000_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EPHVA18AU7160000_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EPHVA18AU71X0000_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EPHVA18AU71X0000_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_HeadlRegulBasic_005143_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_HeadlRegulBasic_005143.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_TCMAL991031_001112_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_TCMAL991031_001112.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_TCMAL991031_002117_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_TCMAL991031_002117.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>FG_AllEmissRelatUDSSyste_002002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">FG_AllEmissRelatUDSSyste_002002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>FG_AllOBDSyste_002004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">FG_AllOBDSyste_002004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>FG_AllUDSDistrSysteVW80127_003006_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">FG_AllUDSDistrSysteVW80127_003006.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>FG_AllUDSSyste_003008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">FG_AllUDSSyste_003008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>GV_ECM20TDIAU56X_015011_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">GV_ECM20TDIAU56X_015011.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>GV_ECM30TDI011AU56X_019053_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">GV_ECM30TDI011AU56X_019053.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>GV_ECM42TDI111AU56X_019053_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">GV_ECM42TDI111AU56X_019053.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>GV_ECM42TDI211AU56X_019053_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">GV_ECM42TDI211AU56X_019053.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>GV_EPHVA_002017_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">GV_EPHVA_002017.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>in2soft_jobs_jar</SHORT-NAME>
   <CATEGORY>ODX-JOB</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.jobs.xjar-archive">in2soft_jobs.jar</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ISO_15765_3_on_ISO_15765_2_002008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ISO_15765_3_on_ISO_15765_2_002008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ISO_OBD_on_ISO_15765_4_002003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ISO_OBD_on_ISO_15765_4_002003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>kwpversion_xml</SHORT-NAME>
   <CATEGORY>UNKNOWN</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="text/xml">kwpversion.xml</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>MSP_VW2000LP_on_TP20_020001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">MSP_VW2000LP_on_TP20_020001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>PR_KWP2000OnTP20_020001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">PR_KWP2000OnTP20_020001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>PR_OBDOnCAN_003010_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">PR_OBDOnCAN_003010.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>PR_SFTNG_ISO_11898_onboard_020001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">PR_SFTNG_ISO_11898_onboard_020001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>PR_UDSOnCAN_002007_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">PR_UDSOnCAN_002007.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>VI_AU56X_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">VI_AU56X_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>VWAudi_jobs_jar</SHORT-NAME>
   <CATEGORY>ODX-JOB</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.jobs.xjar-archive">VWAudi_jobs.jar</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>VWAudi_jobs2_jar</SHORT-NAME>
   <CATEGORY>ODX-JOB</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.jobs.xjar-archive">VWAudi_jobs2.jar</FILE>
   </FILES>
  </ABLOCK>
 </ABLOCKS>
</CATALOG>